{
    "missing parameters" : "Missing command parameters. Try using `!help [command]` to find out how to use the command.",
    "Can't log in": "Could not log in. Remember to write your bot token in the credentials.txt file",
    "Blackjack all players standing": "All players are standing. The dealer now shows his cards and draws.",
    "Blackjack first round": ". You can also double down with \"/blackjack double\" or split with \"/blackjack split\"",
    "Blackjack commands": "You have 2 minutes to either hit or stand with \"/blackjack hit\" or \"/blackjack stand\"{}. It's assumed you're standing if you don't make a choice.",
    "Blackjack double": "Adding another {} GwendoBucks to {}'s bet and drawing another card.",
    "Blackjack different cards": "You can only split if your cards have the same value",
    "Blackjack split": "Splitting {}'s hand into 2. Adding their original bet to the second hand. You can use \"/blackjack hit/stand/double 1\" and \"/blackjack hit/stand/double 2\" to play the different hands.",
    "Blackjack started": "Blackjack game started. Use \"/blackjack bet [amount]\" to enter the game within the next 30 seconds.",
    "Blackjack going on": "There's already a blackjack game going on. Try again in a few minutes.",
    "Stock value": "The current {} stock is valued at **{}** GwendoBucks",
    "Stock parameters": "You must give both a stock name and an amount of GwendoBucks you wish to spend.",
    "Trivia going on": "There's already a trivia question going on. Try again in like, a minute",
    "Trivia time up": "Time's up! The answer was \"*{}) {}*\". Anyone who answered that has gotten 1 GwendoBuck",
    "Connect 4 going on": "There's already a connect 4 game going on in this channel",
    "Connect 4 placed": "{} placed a piece in column {}. It's now {}'s turn",
    "Hangman going on": "There's already a Hangman game going on in the channel",
    "Hangman lost game": " You've guessed wrong six times and have lost the game.",
    "Hangman guessed word": " You've guessed the word! Congratulations! Adding 15 GwendoBucks to your account"
}